table.scroll {
	width: calc(100% - 4px);
	border-spacing: 0;
	border-collapse: collapse;
	border: 2px solid #c7c7c7;
	display: block;
	overflow-y: scroll;
}

table.scroll thead {
	text-align: center;
	background: #c7c7c7;
	position: sticky;
	top: 0;
	display: block;
	box-shadow: 0px 0px 10px 0px #5f5f5f;
}

table.scroll tbody {
	display: block;
}

table.scroll tr {
	display: flex;
}

table.scroll tbody tr:nth-child(even) {
	background: #ececec;
}

table.scroll tbody tr:nth-child(odd) {
	background: #ffffff;
}